.partial1stop {
//	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
//	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
//	box-shadow:inset 0px 1px 0px 0px ##FFFF00;

	-moz-box-shadow:inset 0px 1px 0px 0px #ccc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ccc;
	box-shadow:inset 0px 1px 0px 0px #ccc;


//	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #FFFF00) );
//	background:-moz-linear-gradient( center top, #f24537 5%, ##FFFF00 100% );
//	background-color:#FFFF00;
	background-color:#008000;

	border-radius:10px;
	text-indent:0;
//	border:1px solid #d02718;
	border:1px solid #008000;

	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:150px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #810e05;
}
.partial1stop:hover {

//	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
//	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	background-color:#c62d1f;
}.partial1stop:active {
	position:relative;
	top:1px;
}

.partial1continue {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #ababab;

	-moz-box-shadow:inset 0px 1px 0px 0px #ccc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ccc;
	box-shadow:inset 0px 1px 0px 0px #ccc;

//	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000) );
//	background:-moz-linear-gradient( center top, #000000 5%, #000000 100% );
	background-color:#000000;
	border-radius:10px;
	text-indent:0;
	border:1px solid #000000;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
//	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:150px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #810e05;
}
.partial1continue:hover {
	

//	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ababab), color-stop(1, #ababab) );
//	background:-moz-linear-gradient( center top, #ababab 5%, #ababab 100% );
	background-color:#ababab;
}
.partial1continue:active {
	position:relative;
	top:1px;
}


.partial2stop {
//	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
//	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
//	box-shadow:inset 0px 1px 0px 0px #f5978e;

	-moz-box-shadow:inset 0px 1px 0px 0px #ccc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ccc;
	box-shadow:inset 0px 1px 0px 0px #ccc;



//	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
//	background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
	background-color:#f24537;
	border-radius:10px;
	text-indent:0;
	border:1px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:150px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #810e05;
}
.partial2stop:hover {

//	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
//	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	background-color:#c62d1f;
}.partial2stop:active {
	position:relative;
	top:1px;
}

.partial2continue {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #ababab;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #000000 5%, #000000 100% );
	background-color:#000000;
	border-radius:10px;
	text-indent:0;
	border:1px solid #000000;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
//	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:150px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #810e05;
}
.partial1continue:hover {
	

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ababab), color-stop(1, #ababab) );
	background:-moz-linear-gradient( center top, #ababab 5%, #ababab 100% );
	background-color:#ababab;
}.partial1continue:active {
	position:relative;
	top:1px;
}

